//
//  File.swift
//  
//
//  Created by Shadowfacts on 9/12/20.
//

import UIKit

extension UIAccessibility {
    static var prefersCrossFadeTransitionsBackwardsCompat: Bool {
        if #available(iOS 14.0, *) {
            return prefersCrossFadeTransitions
        } else {
            return isReduceMotionEnabled
        }
    }
}
